/***

DEFAULT STYLING
**/

body{
    font-family:Arial, Helvetica, sans-serif !IMPORTANT;
    margin:0;}



#logoPrint{ display:none; }
#sidebarSlider {
    background: transparent url('/images/sidebar/colbarBg.gif') top left
        repeat-y;
    cursor: pointer;
    width: 36px;
    text-align: center;
    v-align: middle;
}
#applyBtn a {
    background: transparent url('/components/com_byondproducts/includes/images/applyBtn.png') top left no-repeat;
    width: 182px;
    height: 80px;
    display: block;
}


input:focus {
    outline: none;
}

/* //////// Infocast ///////*/


#switcherStyle{ text-align:left;}

    
select#infocastProductId, select#infocastSimulator{  
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    paddding: 3px !important;
    background-color: #FFFFFF;
    border: 1px solid #015A84;
    box-shadow: 0 0 5px 3px #DDDDDD inset;
     padding: 5px;
    }

#requestInfocastDiv p {
    margin: 5px 0 0 0;
}

#requestInfocastDiv br {
    display: none;
}

#infocast_requestor {
    clear: both;
}

#infocast_requestor input {
    margin: 0 5px 0 25px;
}

#infocast_requestor .right {
    float: right;
    display: inline;
}

#infocast_requestor .infocast_row {
    clear: both;
    padding: 4px 0;
}

#infocast_list div.odd {
    display: inline;
    float: left;
    width: 320px;
}

#infocast_list div.even {
    float: left;
    display: inline;
    _float: none;
    _display: block;
}

#infocast_list div.odd span {
    display: inline;
    width: 297px;
}

#infocast_list div.even span {
    display: inline;
}

#infocast_list input {
    margin: 0 5px 0 0;
}

div.odd {
    float: left;
    display: inline;
}

#infocast_list #infocast_contactme {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
}

#infocast_list #infocast_contactme p {
    
}

#infocast_contactme input.form_checkbox {
    display: inline;
    float: left;
    margin: 8px 5px 0 0;
    *margin: 0 5px 0 0;
}

#requestInfocastDiv {
    width: 570px;
    margin: 10px;
}

#infocast_list p.please_select {
    clear: both;
    width: 100%;
    margin: 0 0 0;
    padding: 10px 0 0;
}

#infocast_requestor input.textbox {
    -moz-box-shadow: 1px 1px 3px #ddd inset;
    position: relative;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 5px 1px #ddd;
    box-shadow: inner 1px 1px 5px 1px #ddd;
    vertical-align: middle;
    height: 20px;
    width: 200px;
    padding-left: 5px !important;
    border-color: #434445;
    border-style: solid;
    border-width: 1px;
    margin: 0;
}

#infocast_submission input.button {
    background-color: transparent;
    background-image: url("/components/com_byondproducts/includes/images/submitBtn.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFF;
    height: 36px;
    width: 125px;
    text-indent: -9000px;
    text-transform: capitalize;
    cursor: pointer;
}

#infocast_requestor hr,#infocast_list hr {
    float: left;
    clear: both;
    display: block;
}

#infocast_contact input.form_checkbox {
    float: left;
    display: inline;
    margin: 0 5px 0 0;
    *margin: 0 5px 0 0;
}

#infocast_requestor .left {
    float: left;
    display: inline;
}

#infocast_list label {
    
}

#infocast_list span,#infocast_list label,#infocast_contactme,#requestInfocastWorkspace
    {
    margin: 0 0 0 0;
}

#infocast_contact {
    display: block;
    clear: both;
    margin: 10px 0 0;
}

#infocast_submission {
    margin: 15px 0 0;
    clear: both;
    padding: 10px 0;
}

#infocast_contact p {
    
}

#requestInfocastWorkspace .infocast_legend .red,#infocast_requestor .required span
    {
    color: red;
}

div.infocast_row #member_number_div {
    margin: 0 94px 0 0;
    margin: 0 92px 0 0\9;
    *margin: 0 85px 0 0;
}

div.infocast_row #send_to_friend_div {
    margin: 0 91px 0 0;
    margin: 0 91px 0 0\9;
}

.icAdminSearch, button.icAdminReset {
    width: 100px;
    float:left;
    margin-top: 10px;
}
label.icAdminSearch {
    clear:both;
}
input.icAdminSearch {
    width: 200px;
}
button.icAdminSearch {
    clear: both;
}

div.staffVersionButton {text-align:center;margin-top:20px;}

span.emptyMessage {
    display: block;
    color: black;
    margin-top: 20px;
}